RubyGems Navigation menu

ayl-beanstalk 0.4.1

Ayl extension to provide beanstalk support for applications requiring async processing.

Versions:

  1. 0.4.1 - September 25, 2015 (18.5 KB)
  2. 0.4.0 - June 15, 2015 (18.5 KB)
  3. 0.3.0 - August 07, 2013 (16.5 KB)
  4. 0.2.0 - July 22, 2013 (15 KB)
  5. 0.1.8 - February 25, 2013 (14.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • ayl ~> 0.4
  • beaneater ~> 1.0
  • daemons ~> 1.1
  • Development Dependencies (5):

  • bundler ~> 1.10
  • jeweler ~> 2.0
  • pry ~> 0.9
  • rails ~> 4.1
  • rspec ~> 2.14
  • Owners:

    Authors:

    • j0hnds@gmail.com

    SHA 256 checksum:

    7cdd371974676131bc9f5322aa512434366cb7794e0948bb97380715ccce1b83

    Total downloads 49,104

    For this version 20,819

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: